#title{
    background-color: #ff4c68;
    color: #fff;
}

h1{
    font-family: 'Montserrat', sans-serif;
    font-size: 3rem;
    line-height: 1.5;

}

.container-fluid{
    padding:3% 15% 7%;
    
}

body{
    font-family:"montserrat";
}

#navbar{
    padding:0%;
    font-family: "ubuntu";
    padding-bottom: 4.5rem;
}
.navbar{
    padding:0px;
}


.nav-item{
    padding:0 18px;
}

.nav-link{
    font-size: 1.2rem;
    font-family:"Montserrat-light"
}

.download-button{
    margin: 5% 3% 5% 0%;
}

.title-image{
    width:20%;
    transform: rotate(25deg);
    position:absolute;
    right:22%;
}

.title-image-container{
    position: relative;
    z-index: 0;
}


.feature-box{
    text-align: center;
    margin-top: 3.3rem;;
    margin-bottom: 1.5rem;;
    
}

#features{
    padding:7% 15% ;
    background-color: #fff;
    position: relative;
    z-index: 1;
}
.feature-box p{
    color: grey;
}

.feature-box-img{
    color:#ef8172;
    margin-bottom:1.5rem;
}
.feature-box-img:hover{
    color:#ff4c68;
}

#testimonials{
    
    text-align:center;
    background-color: #ef8172;
    color:#fff;

}
#testimonials h2 {
    
    font-size: 3rem;
    line-height: 3.5rem;

}
.testimonial-image{
    width: 10%;
    border-radius: 100%;
    margin:20px;

}

#press{
    background-color: #ef8172;
    margin-top: 0px;
    text-align: center;
    padding-bottom: 3.2%;
}

.press-img{
    margin:1rem;
}

.carousel-item{
    padding:6% 14%;
}

.card{
    text-align: center;
    
}

#pricing{
    padding:70px;
}

@media(max-width:992px) {
    .title-image{
        position: static;
        transform: rotate(0);
        padding-top: 25px;
    }
    #title{
        text-align: center;
    }

    
}

#cta{
    background-color: #ff4c68;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 3rem;
    line-height: 1.5;
    text-align: center;

}

#footer{
    background-color: #fff;
    justify-content: center;
    text-align:center;
    padding: 5%;

}

#navbar.container-fluid{
    padding: 0px;
    background-color: #ffff;
}
.title-banner{
    padding:8%;
}
